Subject: Re: [PATCH] bnx2: Fix the behavior of ethtool when ONBOOT=no

From: Naohiro Ooiwa <[email-masked]>
Date: Wed, 24 Jun 2009 17:39:20 +0900

Hi David

I'm sorry to trouble you.
I will check it in the next time.

Best Regards,
Naohiro Ooiwa

David Miller wrote:
> From: David Miller <[email-masked]>
> Date: Wed, 24 Jun 2009 00:08:52 -0700 (PDT)
> 
>> From: Naohiro Ooiwa <[email-masked]>
>> Date: Wed, 24 Jun 2009 14:45:42 +0900
>>
>>> Hi Michael
>>>
>>> Thank you for your reply.
>>>
>>> I tested this patch now.
>>> The result was good for me.
>> I've applied your patch, thank you.
> 
> Actually, you change gives the following build warning.
> 
> drivers/net/bnx2.c:7403: warning: initialization from incompatible pointer type
> 
> I'll fix it up, but please take care of such trivial issues before
> you submit your patch.
> 
> Thanks.